Subject: [Sip] NITS REVIEWER NEEDED - draft-ietf-sip-callerprefs-04.txt

From: Rakesh Shah <[email-masked]>
Date: Thu, 28 Jun 2001 16:02:52 -0400

The subject draft is up for WGLC!

While there is a pool of volunteers available to take on the NITS Review, I
would like to open the opportunity to whomever has an interest particularly
for this draft.

Please respond to me by 3-Jul-01 if you are interested in taking on this
NITS Review. If I do not get any responses by then I will select someone off
of my volunteer list.

Don't forget, all of the information you need, including the draft itself is
available at http://www.softarmor.com/sipwg/.

Regards,

Rakesh
_________________________
Mr. Rakesh C. Shah
Project Coordinator
dynamicsoft Inc.
72 Eagle Rock Avenue
1st Floor
East Hanover, N.J. 07936 
(973) 952-5066 direct 
(201) 214-6084 cell
(973) 952-5000 main
(973) 952-5050 fax
[email-masked]

_______________________________________________
Sip mailing list  http://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip